<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mfa', language 'ru', version '3.11'.
 *
 * @package     tool_mfa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedweight'] = 'Достигнутый вес';
$string['areyousure'] = 'Вы уверены, что хотите отозвать фактор?';
$string['combination'] = 'Комбинация';
$string['connector'] = 'И';
$string['created'] = 'Создано';
$string['createdfromip'] = 'Создано с IP';
$string['debugmode:currentweight'] = 'Текущий вес: {$a}';
$string['debugmode:heading'] = 'Режим отладки';
$string['devicename'] = 'Устройство';
$string['email:subject'] = 'Невозможно войти в систему как {$a}';
$string['enablefactor'] = 'Включить фактор';
$string['error:actionnotfound'] = 'Действие \'{$a}\' не поддерживается';
$string['error:directaccess'] = 'Эта страница не должна быть доступна напрямую';
$string['error:factornotenabled'] = 'Фактор \'{$a}\' выключен';
$string['error:factornotfound'] = 'Фактор \'{$a}\' не найден';
$string['error:home'] = 'Щелкните здесь, чтобы вернуться домой.';
$string['error:notenoughfactors'] = 'Невозможно пройти аутентификацию';
$string['error:reauth'] = 'Мы не смогли подтвердить вашу личность в достаточной степени, чтобы соответствовать политике безопасности аутентификации этих сайтов. Если вы пропустили какие-либо факторы, попробуйте еще раз или обратитесь к администратору сайта.';
$string['error:revoke'] = 'Невозможно отозвать фактор';
$string['error:setupfactor'] = 'Не удается настроить фактор';
$string['error:support'] = 'Если вы все еще не можете войти в систему или считаете, что видите это по ошибке, пожалуйста, отправьте письмо в службу поддержки по следующему адресу:';
$string['error:wrongfactorid'] = 'Неверный id фактора «{$a}»';
$string['event:userpassedmfa'] = 'Проверка пройдена';
$string['event:userrevokedfactor'] = 'Отзыв фактора';
$string['event:usersetupfactor'] = 'Настройка фактора';
$string['factor'] = 'Фактор';
$string['factorreport'] = 'Отчет по всем факторам';
$string['factorrevoked'] = 'Фактор \'{$a}\' успешно отозван.';
$string['factorsetup'] = 'Фактор \'{$a}\' успешно настроен.';
$string['fallback'] = 'Резервный фактор';
$string['fallback_info'] = 'Этот фактор является запасным вариантом, если другие факторы не настроены. Этот фактор всегда будет неудачным.';
$string['gotourl'] = 'Перейдите на исходный URL-адрес:';
$string['inputrequired'] = 'Пользовательский ввод';
$string['lastverified'] = 'Последняя проверка';
$string['lockoutnotification'] = 'У вас остались попытки ({$a}) для этого фактора.';
$string['mfa'] = 'МФА';
$string['mfa:mfaaccess'] = 'Взаимодействие с МФА';
$string['mfareports'] = 'Отчеты МФА';
$string['mfasettings'] = 'Управление МФА';
$string['na'] = 'н/д';
$string['overall'] = 'В целом';
$string['pending'] = 'В ожидании';
$string['pluginname'] = 'Многофакторная аутентификация';
$string['preferences:activefactors'] = 'Действующие факторы';
$string['preferences:availablefactors'] = 'Доступные факторы';
$string['preferences:header'] = 'Настройки многофакторной аутентификации';
$string['privacy:metadata:tool_mfa'] = 'Данные с настроенными факторами МФА';
$string['privacy:metadata:tool_mfa:createdfromip'] = 'IP, с которого был настроен фактор';
$string['privacy:metadata:tool_mfa:factor'] = 'Тип фактора';
$string['privacy:metadata:tool_mfa:id'] = 'ID записи';
$string['privacy:metadata:tool_mfa:label'] = 'метка для экземпляра фактора, например, устройство или электронная почта';
$string['privacy:metadata:tool_mfa:lastverified'] = 'Время, когда пользователь был в последний раз верифицирован с этим фактором';
$string['privacy:metadata:tool_mfa:secret'] = 'Любые секретные данные для фактора';
$string['privacy:metadata:tool_mfa:timecreated'] = 'Время создания экземпляра фактора';
$string['privacy:metadata:tool_mfa:timemodified'] = 'Время последнего изменения фактора';
$string['privacy:metadata:tool_mfa:userid'] = 'ID пользователя, которому принадлежит фактор';
$string['redirecterrordetected'] = 'Обнаружено неподдерживаемое перенаправление, выполнение сценария прекращено. Произошла ошибка перенаправления между МФА и {$a}.';
$string['revoke'] = 'Отозвать';
$string['revokefactor'] = 'Отзыв фактора';
$string['settings:combinations'] = 'Резюме хороших условий для входа в систему';
$string['settings:debugmode'] = 'Включить отладочный режим';
$string['settings:debugmode_help'] = 'В режиме отладки на страницах администрирования плагина, а также на странице настроек пользователя будет отображаться небольшой баннер с информацией о задействованных в данный момент факторах.';
$string['settings:enabled'] = 'Плагин МФА включен';
$string['settings:enabled_help'] = '';
$string['settings:enablefactor'] = 'Включить фактор';
$string['settings:enablefactor_help'] = 'Установите этот флажок, чтобы разрешить использование фактора для аутентификации.';
$string['settings:general'] = 'Общие настройки';
$string['settings:lockout'] = 'Порог блокировки';
$string['settings:lockout_help'] = 'Количество попыток пользователя ответить на запрос фактора, прежде чем ему будет запрещено входить в систему.';
$string['settings:weight'] = 'Вес фактора';
$string['settings:weight_help'] = 'Вес этого фактора в случае прохождения. Для входа в систему пользователю требуется не менее 100 баллов.';
$string['setup'] = 'Настройка';
$string['setupfactor'] = 'Настройка фактора';
$string['setuprequired'] = 'Настройки пользователя';
$string['state:fail'] = 'Неудача';
$string['state:neutral'] = 'Нейтрально';
$string['state:pass'] = 'Пройдено';
$string['state:unknown'] = 'Неизвестное';
$string['totalweight'] = 'Итоговый вес';
$string['weight'] = 'Вес';
